body,
html {
	/* background: #F6F6F6; */
}

.banner {
	width: 100%;
	height: 7rem;
	background: #F6F6F6;
	margin-top: 1.97rem;
	position: relative;
}

.banner .bar {
	position: relative;
	height: 100%;
}

#bannner {
	width: 100%;
	height: 100%;
}

.swiper1 {
	width: 100%;
	height: 100%;
	position: relative;
	overflow: hidden;
}

.swiper1 .swiper-slide {
	width: 100%;
	height: 100%;
	position: relative;
}

.swiper1 .swiper-slide img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.swiper-n {
	position: relative;
	bottom: 0.74rem;
	height: 0.5rem;
	display: flex;
	justify-content: center;
	align-items: center;
	padding-right: 0.5rem;
}

.swiper-pagination1 {
	top: 9% !important;
	display: flex;
	justify-content: center;
	width: auto;
	position: relative;
}

.swiper_gd {
	position: relative;
	z-index: 9;
	display: flex;
	align-items: center;
}

.swiper_gd p a {
	color: #fff;
	font-size: 16px;
	display: block;
	transition: all 0.3s;
	display: none;
}

.swiper_gd p a:hover {
	color: #2f59b3;
}

.swiper_gd span {
	display: block;
	color: #fff;
	width: 1px;
	height: 2px;
	background-color: #fff;
	margin-left: 20px;
	margin-right: 20px;
}

.container_more_li p {
	position: relative;
	z-index: 2;
}

.container_more_li img {
	position: relative;
	z-index: 2;
}

.container_more_li::after {
	content: "";
	position: absolute;
	top: -2px;
	left: -2px;
	z-index: 1;
	width: calc(100% + 2px);
	height: calc(100% + 2px);
	background: #0b67cb;
	border-radius: 25px;
	transform: scaleX(0);
	transform-origin: right;
	-webkit-transition: transform 0.4s cubic-bezier(0.785, 0.135, 0.15, 0.86);
	-moz-transition: transform 0.4s cubic-bezier(0.785, 0.135, 0.15, 0.86);
	-o-transition: transform 0.4s cubic-bezier(0.785, 0.135, 0.15, 0.86);
	transition: transform 0.4s cubic-bezier(0.785, 0.135, 0.15, 0.86);
}

.container_more_li:hover::after {
	transform: scaleX(1);
	transform-origin: left;
}

.bannner .swiper-pagination-bullet {
	width: 10px !important;
	height: 10px !important;
	background-color: #fff !important;
	margin-left: 13px !important;
	opacity: 0.5 !important;
	border-radius: 50px !important;
}

.bannner .swiper-pagination-bullet-active {
	/* background: url(../image/dian.png) !important; */
	/* width: 34px !important; */
	/* height: 34px !important; */
	background-size: 100% 100% !important;
	/* margin-top: -20px !important; */
	opacity: 1 !important;
}

/* 新闻动态 */
.news {
	width: 100%;
	padding-top: 0.8rem;
	padding-bottom: 0.7rem;
}

.news_center {
	display: flex;
	justify-content: space-between;
}

.news_center_left {
	width: 8.08rem;
	height: 5.04rem;
	position: relative;
	overflow: hidden;

}

.swiper {
	width: 100%;
	height: 100%;
}

.swiper img {
	width: 100%;
	height: 100%;
	overflow: hidden;
}

.img {
	width: 100%;
	height: 100%;
}

.x_biaoti {
	width: 100%;
	height: 0.7rem;
	background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, #000000 100%);
	border-radius: 0px 0px 0px 0px;
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 3;
	display: flex;
	align-items: center;
	padding-left: 0.3rem;
}

.x_biaoti p {
	width: 80%;
	font-weight: 400;
	font-size: 0.2rem;
	color: #FFFFFF;
	line-height: 0.4rem;
	text-align: left;
}

.x_zhishi {
	position: relative;
	width: 30%;
	bottom: 7%;
	left: 65%;
}

.x_zhishi .swiper-pagination2 {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 100%;
}

.x_zhishi .swiper-pagination2 .swiper-pagination-bullet {
	background: transparent;
	opacity: 1;
	margin-left: 0.2rem;
	position: relative;
	border: 1px solid #fff;
}

.x_zhishi .swiper-pagination2 .swiper-pagination-bullet-active::after {
	content: "";
	width: 24px;
	height: 24px;
	border: 1px solid #FFFFFF;
	background: transparent;
	position: absolute;
	left: -9px;
	top: -9px;
	border-radius: 50px;
	display: none;
}

.x_zhishi .swiper-button-next2,
.x_zhishi .swiper-button-prev2 {
	width: 12px !important;
	height: 24px !important;
	background-size: 12px 24px !important;
	margin-top: -12px;
}

.x_zhishi .swiper-button-prev2 {
	left: 35px !important;
}

.swiper-pagination-bullet-active {
	opacity: 1;
	background: #fff !important;
}

.news_center_right {
	width: 6.65rem;
	height: 5.15rem;
}

.news_center_right_title {
	display: flex;
	align-items: center;
	justify-content: space-between;
	position: relative;
	margin-bottom: 0.25rem;
}

.news_center_right_title::after {
	content: "";
	position: absolute;
	width: 100%;
	height: 1px;
	background-color: #D9D9D9;
}

.news_center_right_title h1 {
	display: flex;
	align-items: center;
	font-size: 0.4rem;
	color: #000000;
	position: relative;
	z-index: 1;
	background-color: #fff;
	padding-right: 0.15rem;
	font-family: "Microsoft JhengHei", "Microsoft YaHei", "Heiti TC", "SimHei", sans-serif;
}

.news_center_right_title h1 img {
	width: 0.08rem;
	height: 0.36rem;
	margin-right: 0.1rem;
}

.news_center_right_title a {
	display: flex;
	align-items: center;
	color: #999999;
	font-size: 0.16rem;
	position: relative;
	z-index: 1;
	background-color: #fff;
	padding-left: 0.15rem;
}

.news_center_right_title a img {
	margin-left: 0.1rem;
}

.news_center_right_li {
	display: flex;
	align-items: center;
	justify-content: space-between;
	position: relative;
	margin-bottom: 0.18rem;
}

.news_center_right_li p {
	width: 5.25rem;
	font-size: 0.18rem;
	transition: all 0.3s;
	color: #000000;
	/* 1. 强制文本在一行内显示 */
	white-space: nowrap;
	/* 2. 超出容器宽度的内容隐藏 */
	overflow: hidden;
	/* 3. 可选：超出部分用省略号显示（更友好） */
	text-overflow: ellipsis;
	/* 4. 必须设置宽度（否则容器会随文字无限延伸） */
}

.news_center_right_li span {
	font-size: 0.18rem;
	color: #9D9D9D;
}

.news_center_right_li:hover p {
	color: #0b67cb;
}

.news_center_right_title a:hover {
	color: #0b67cb;
}

.liebiao_list {
	display: flex;
	justify-content: space-between;
	margin-bottom: 0.5rem;
}

.liebiao_list .news_center_right {
	width: 7.25rem;

}

.liebiao_list .news_center_right_li p {
	width: 5.5rem;
	padding-left: 0.2rem;
}

.liebiao_list .news_center_right_li {
	position: relative;

}

.liebiao_list .news_center_right_li::after {
	content: "";
	position: absolute;
	width: 0.06rem;
	height: 0.06rem;
	left: 0;
	top: 0.12rem;
	background: #6A9DFF;
}

.xueshu {
	width: 100;
	height: 6.6rem;
	background: url(../image/xueshudongtai.png);
	background-size: 100% 100%;
}

.xueshu_biaoti {
	display: flex;
	justify-content: center;
	align-items: center;
	padding-top: 0.6rem;
	padding-bottom: 0.35rem;
}

.xueshu_biaoti img {
	width: 0.36rem;
	height: 0.08rem;
}

.xueshu_biaoti h1 {
	font-size: 0.4rem;
	color: #000000;
	margin: 0 0.15rem;
	font-family: "Microsoft JhengHei", "Microsoft YaHei", "Heiti TC", "SimHei", sans-serif;
}

.xueshu_list {
	display: flex;
	justify-content: space-between;
}

.xueshu_list_li {
	width: 4.75rem;
	position: relative;
}

.xueshu_list_li_img {
	width: 100%;
	height: 2.8rem;
	overflow: hidden;
	position: relative;
}
.xueshu_list_li .img{
	transition: all 0.3s;
}
.xueshu_list_li:hover .img{
	transform: scale(1.2);
}
.xueshu_list_li_biaoti {
	margin-top: 0.2rem;
	margin-bottom: 0.2rem;
	height: 0.6rem;
}

.xueshu_list_li_biaoti p {
	color: #fff;
	font-size: 0.2rem;
	line-height: 0.34rem;
	font-weight: bold;

	/* 2. 核心：多行文本溢出隐藏 */
	overflow: hidden;

	/* 3. 兼容主流浏览器的省略号方案 */
	display: -webkit-box;
	/* 弹性盒模型 */
	-webkit-box-orient: vertical;
	/* 垂直排列 */
	-webkit-line-clamp: 2;
	/* 显示的行数 */
}

.xueshu_list_li_nr {
	margin-bottom: 0.28rem;
	height: 0.45rem;
}

.xueshu_list_li_nr p {
	color: #fff;
	font-size: 0.15rem;
	line-height: 0.26rem;

	/* 2. 核心：多行文本溢出隐藏 */
	overflow: hidden;

	/* 3. 兼容主流浏览器的省略号方案 */
	display: -webkit-box;
	/* 弹性盒模型 */
	-webkit-box-orient: vertical;
	/* 垂直排列 */
	-webkit-line-clamp: 2;
	/* 显示的行数 */
}

.xueshu_list_li_sj {
	display: flex;
	align-items: center;
}

.xueshu_list_li_sj img {
	width: 0.15rem;
	height: 0.15rem;
}

.xueshu_list_li_sj p {
	font-size: 0.14rem;
	color: #fff;
	margin-left: 0.1rem;
}
.zhuanti{
	padding-bottom: 0.45rem;
}
.zhuanti_list{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.zhuanti_list_li{
	width: 4.72rem;
	height: 1.06rem;
	position: relative;
	overflow: hidden;
	margin-bottom: 0.3rem;
	
}
.zhuanti_list_li img{
	width: 100%;
	height: 100%;
	object-fit: cover;
	transition: all 0.3s;
	display: block;
}
.zhuanti_list_li:hover img{
	transform: scale(1.2);
}
.zhuanti_list_liz{
	width: 4.72rem;
}
@media screen and (max-width:1024px) {
.banner{
	height: 3rem;
	background: #F6F6F6;
	margin-top: 0.97rem;
	position: relative;
}
	  .news_center{
		  flex-wrap: wrap;
	  } 
	  .news_center_left{
		  width: 100%;
		   height: 3.04rem;
		   margin-bottom: 0.5rem;
	  }
	  .news_center_right{
		  width: 100% !important;
		      height: auto;
	  }
	  .news {
	      width: 100%;
	      padding-top: 0.3rem;
	      padding-bottom: 0.3rem;
	  }
	  .news_center_right_li p
	   {
	      width: 100%;
	      font-size: 14px;
	  }
	  .news_center_right_li {

	      flex-wrap: wrap;
	  }
.liebiao_list {

    flex-wrap: wrap;
}
.xueshu_list {

    flex-wrap: wrap;
}
.xueshu_list_li {
	        width: 100%;
	        margin-bottom: 20px;
}.xueshu {

    height: auto;
    
    background: #1049b7;
}
.xueshu .xueshu_biaoti h1{
	color: #fff;
}
.zhuanti_list_li {
    width: 48%;
    height: auto;
  
}
.zhuanti_list_liz {
    width: 48%;
}
}